Description too long
03 Apr 2017 16:29 - Lukas Vonlanthen

Status: Closed Start date: 03 Apr 2017
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Bei folgenden 15 QAs ist die "Detailed description of the Approach” bei QCAT (Zusammenzug aus verschiedenen QA-Feldern) zu
lang:

606 | A_GER003en
644 | A_PHIOl2en
629 | A_MADOO5en
622 | A_MAD003en
461 | A_SPA0OO2en
585 | A_TAJ058ru
497 | A_ETHO050en
496 | A_ETHO049en
488 | A_ETHO048en
524 | A_CBDO0O4en
577 | A_NOROOlen
589 | A_SWIOO05en
596 | A_SWIOO7en
624 | A_MADOO4en
620 | A_CYPOOlen

Langster Text: 4111 Zeichen
Momentanes Maximum: 3500 Zeichen

History

#1 - 19 Apr 2017 09:59 - Lukas Vonlanthen

Wourde bei Approaches auf 5'000 Zeichen gesetzt, jetzt kein Problem mehr.

Wie weiter mit Technologies (dort temporéres Limit immer noch auf 35'000 Zeichen)

#2 - 20 Apr 2017 11:12 - Lukas Vonlanthen

- Status changed from New to Resolved

Lukas: herausfinden welche und wieviele Technologies noch zu lange Description (bei 5'000 Zeichen) haben. Dann Riickmeldung an Mats.

#3 - 24 Aug 2017 11:59 - Kurt Gerber

- Status changed from Resolved to Closed
